package com.nollysoft.domain.enumeration;

/**
 * The Section enumeration.
 */
public enum Section {
	SELECTED_SERVICES, NOT_SELECTED_SERVICES, MERCHANT_BUSINESS, CARD_DESCRIPTION, LOCATIONS, PAYMENT_APPLICATIONS, ENV_DESCRIPTION, SERVICE_PROVIDERS, TESTED_REQUIREMENTS, SUMMARY;
}
